  @import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Display:wght@600;800&display=swap');
  @import url('https://fonts.googleapis.com/css?family=Red+Hat+Display:900&display=swap');

  :root {
    --bgcolor:#FFCC00;
    --regular: 300;
    --bold: 400;
    --bolder: 600;
    --cor1: #ff6600;
    --cor2: #001f86;
    --cor3: #2c2c2c;
    --white: #FFFFFF;
    --tblue: #001f86;
  }
 

  .top{ background-color: var(--cor1);}
  .ttitle{color: var(--white);}
  .twhite{color: var(--white);}
  .tblue{color: var(--cor2);}



  body{
    font-family: 'Wix Madefor Display', sans-serif;
    padding:0;
    margin:0;
    font-size:16px;
    font-weight: var(--bold);
    color: var(--cor3);
}

.btn-shine {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 12px 48px;
  color: #fff;
  border: 1px solid #3cac08;
  background: linear-gradient(to right, #2d8f00 0, #3cac08 10%, #2d8f00 20%);
  animation: shine 3s infinite linear;
  animation-fill-mode: forwards;
  -webkit-text-size-adjust: none;
  font-weight: 600;
  font-size: 16px;
  text-decoration: none;
  white-space: nowrap;
  -webkit-animation: shine 3s infinite linear;
  display: flex;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
}
@-moz-keyframes shine {
  0% {
    background-position: 0;
  }
  60% {
    background-position: 127px;
  }
  100% {
    background-position: 250px;
  }
}
@-webkit-keyframes shine {
  0% {
    background-position: 0;
  }
  60% {
    background-position: 127px;
  }
  100% {
    background-position: 250px;
  }
}
@-o-keyframes shine {
  0% {
    background-position: 0;
  }
  60% {
    background-position: 127px;
  }
  100% {
    background-position: 250px;
  }
}
@keyframes shine {
  0% {
    background-position: 0;
  }
  60% {
    background-position: 127px;
  }
  100% {
    background-position: 250px;
  }
}

h1,h2,h3,h4, h5, h6{
  font-family: 'Red Hat Display', sans-serif;
  font-weight: var(--bolder);
  color: var(--cor1);
}
.vertical-align {
  display: flex;
  align-items: center;
}

.bolder{
  font-weight: var(--bolder);
}


/*navbar*/


.nav-pill li a{
  color: #2c2c2c;
}

nav{
  background-color: var(--cor2);
}

.navbar-default {
  border: none;
  background-color: var(--cor2);  
}

.navbar-nav  {
  border: none;
  background-color: var(--cor2);
  
}

.navbar-nav li a{
  background-color: var(--cor2);
  color: var(--white) !important;
}

.navbar-nav li a:hover{
  background-color: var(--cor1);
  color: #FFFFFF!important;
}

.navbar-nav > li > .dropdown-menu {
  background-color: var(--cor2);
  border: none;
  }




.rounded{
  overflow: hidden;
  border-radius: 12px;
 }
.navbar{
  padding-bottom: 20px !important;
  padding-top: 20px !important;
  margin-bottom: 0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: var(--cor1);
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.navbar-default .navbar-nav > a:hover{
  background-color: var(--cor1);
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.nopad{
  padding: 0 !important;
}

.navbarr{
  background-color: var(--bgcolor) !important;
  border-color:none !important;
}

.bgcolor3{
  background-color: var(--cor2);
}

.svg {
  width:  23%;
  height: auto;
}

.half-row{
  padding: 45px 0;
}

.half-row2{
  padding: 35px 0;
  }

  .half-row5{
    padding: 85px 0;
  }

  .rodape a{
    color: var(--white);
  }


.icons a i {
  color: var(--white) !important;
  font-size: 23px;
  padding: 3px;
}

.logo{
  min-width: 250px;
  display: block;
}

.bgcolor1{background-color: var(--cor1);
color: #FFFFFF !important;}


.bgcolor2{background-color: #FFFFFF !important ;
  color: var(--cor1) !important;}